---
triple:          'x86_64-apple-darwin'
binary-path:     '/Users/ios-ci/organization-github-runners/macos-barkley-3/_work/player-ios/player-ios/fastlane/build-visionOS Simulator/Build/Intermediates.noindex/ArchiveIntermediates/BitmovinPlayerCore/InstallationBuildProductsLocation/Library/Frameworks/BitmovinPlayerCore.framework/BitmovinPlayerCore'
relocations:     []
...
